﻿

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

#Mainpath {
    animation: cloud 1s ease-in-out infinite;
    transform: rotate(0deg) !important;
    animation-play-state: paused;
}

#Erdfg:hover #Mainpath {
    animation-play-state: running;
}

#Erdfg:hover #Path_704 {
    animation-play-state: running;
}

#Group_146:hover #Path_722 {
    animation-play-state: running;
}

#Group_146:hover #Path_724 {
    animation-play-state: running;
}

#Group_146:hover #Path_723 {
    animation-play-state: running;
}

#Group_148:hover #Path_737 {
    animation-play-state: running;
}

#Path_704 {
    animation: fadecol 1s ease-in-out infinite;
    transform: rotate(0deg) !important;
    animation-play-state: paused;
}

#Path_722 {
    animation: fadecol2 1s ease-in-out infinite;
    transform: rotate(0deg) !important;
    animation-play-state: paused;
}

#Path_723 {
    animation: fadecol4 1s ease-in-out infinite;
    transform: rotate(0deg) !important;
    animation-play-state: paused;
}

#Path_724 {
    animation: fadecol3 1s ease-in-out infinite;
    transform: rotate(0deg) !important;
    animation-play-state: paused;
}

#Path_737 {
    animation: mover 1s ease-in-out infinite;
    animation-play-state: paused;
}

.upsidehe.text-left {
    position: fixed;
    bottom: 90px;
    left: 50px;
    z-index: -1;
}

.newsnew .fred {
    position: absolute;
}

.news-effect {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    background: linear-gradient(180deg, rgb(20 74 134 / 60%) 0%, transparent);
}

.upsidehe.newbar10 {
    z-index: 2;
}

@keyframes mover {
    0% {
        opacity: 0
    }

    49% {
        opacity: 0.5
    }

    50% {
        opacity: 1
    }
}

@keyframes cloud {
    from {
        transform: translateY(-10px);
    }

    to {
        transform: translateY(0px);
    }
}


@keyframes fadecol {
    0% {
        fill: rgb(70, 164, 228)
    }

    50% {
        fill: rgb(70, 164, 228)
    }

    100% {
        fill: rgb(170, 151, 103)
    }
}

@keyframes fadecol2 {
    from {
        fill: rgb(157, 132, 83)
    }

    to {
        fill: rgb(70, 164, 228)
    }
}

@keyframes fadecol3 {
    from {
        fill: rgb(70, 164, 228)
    }

    to {
        fill: rgb(178, 204, 233)
    }
}

@keyframes fadecol4 {
    from {
        fill: rgb(178, 204, 233)
    }

    to {
        fill: rgb(157, 132, 83)
    }
}

 
#e6cleOKIXWx8_tr {
    animation-play-state: paused !important;
}

#e6cleOKIXWx1:hover #e6cleOKIXWx8_tr {
    animation-play-state: running !important;
    animation: e6cleOKIXWx8_tr__tr 2000ms linear infinite normal forwards;
}

#iconmain2 {
    animation-play-state: paused;
}

    #iconmain2:hover #iconmain2-path-10_to {
        animation-play-state: running !important;
        animation: iconmain2-path-10_to__to 2000ms linear infinite forwards
    }

    #iconmain2:hover #iconmain2-path-10_tr {
        animation-play-state: running !important;
        animation: iconmain2-path-10_tr__tr 2000ms linear infinite forwards
    }

    #iconmain2:hover #iconmain2-path-12 {
        animation-play-state: running !important;
        animation: iconmain2-path-12_c_o 2000ms linear infinite forwards
    }

    #iconmain2:hover #iconmain2-path-13 {
        animation-play-state: running !important;
        animation: iconmain2-path-13_c_o 2000ms linear infinite forwards;
    }

    #iconmain2:hover #iconmain2-path-14 {
        animation-play-state: running !important;
        animation: iconmain2-path-14_c_o 2000ms linear infinite forwards
    }

#iconmain1:hover #iconmain1-path-3_to {
    animation-play-state: running !important;
    animation: iconmain1-path-3_to__to 1500ms linear infinite forwards;
}

#iconmain1:hover #iconmain1-path-4_to {
    animation-play-state: running !important;
    animation: iconmain1-path-4_to__to 1500ms linear infinite forwards;
}

#iconmain1:hover #iconmain1-path-8_to {
    animation-play-state: running !important;
    animation: iconmain1-path-8_to__to 1500ms linear infinite forwards;
}
/*
        #iconmain1:hover #iconmain1-path-3_to{animation-play-state: running !important;animation: iconmain1-path-3_to__to 1500ms linear infinite forwards; }
        #iconmain1:hover #iconmain1-path-4_to{animation-play-state: running !important;animation: iconmain1-path-4_to__to 1500ms linear infinite forwards ;}
        #iconmain1:hover #iconmain1-path-8_to{animation-play-state: running !important;animation: iconmain1-path-8_to__to 1500ms linear infinite forwards ;} */
.newbar li a {
    font-weight: 500 !important;
}

 


/*cms*/

.boarddir li {
    padding-bottom: 20px;
    text-align: justify;
}